<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000051196905</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/51/19/69/LEGITEXT000051196905.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000051194412</CID>
<NUM>2025-144</NUM>
<NUM_PARUTION>0042</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>MENS2502824D</NOR>
<DATE_PUBLI>2025-02-19</DATE_PUBLI>
<DATE_TEXTE>2025-02-17</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-02-20</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0042 du 19 février 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000051194412" num="2025-144"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2025-02-20" fin="2999-01-01" id="LEGITEXT000051196905" num="2025-144"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051196911" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051196913" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051212523" num="3" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051212540" num="4" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000051196919" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-02-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051196921" num="6" origine="LEGI"/>
<LIEN_ART debut="2025-02-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051196923" num="7" origine="LEGI"/>
</STRUCT>

</TEXTELR>
